# BuildDashboardPlugin

abstract class BuildDashboardPlugin : Plugin<T>

Adds a task, "buildDashboard", that aggregates the output of all tasks that produce reports.

#### See also

<a href="https://docs.gradle.org/current/userguide/build_dashboard_plugin.html">Build Dashboard plugin reference</a>

## Constructors

BuildDashboardPlugin
Link copied to clipboard
constructor()

## Properties

BUILD_DASHBOARD_TASK_NAME
Link copied to clipboard
val BUILD_DASHBOARD_TASK_NAME: String = "buildDashboard"

## Functions

apply
Link copied to clipboard
open fun apply(project: Project)